/*
Theme Name:     Twenty Eleven Child with Sidebar Support
Theme URI:      http://futurewebblog.com/add-sidebar-support-posts-twenty-eleven-theme/
Description:    Child theme for the Twenty Eleven which includes support for sidebars on posts
Author:         Chris Aprea
Template:       twentyeleven
Version:        1.1
*/

/* We must first include the original css from the parent theme */
@import url("../twentyeleven/style.css");

body {
	color: #666;
}
.entry-content p {
	font-size: 13px;
	text-align: justify;
}

.widget-title {
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.4;
	color: #58b151;
	text-transform: lowercase;
}
#site-title {
        position: absolute;
        top: 30px;
        padding-top: 0em;
	text-shadow: 2px 2px #333;
}
#site-description {
        position: absolute;
        top: 76px;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: lowercase;
}
#site-title a {
	color: #fff;
	font-weight: normal;
        font-size: 44px;
}
.entry-title, .entry-title a {
	color: #58b151;
}
a:hover, #site-title a:hover, #site-title a:focus {
	color: #666 !important;
}
#site-title a:hover {
	color: #999 !important;
}
#access a {
	color: #58b151;
}
#main {
     	overflow: auto;
}
#colophon {
        text-align: center;
}